server:
  port: 10050

spring:
  application:
    name: sckw-ng-file
  profiles:
    active: @profiles.active@
#    active: @profiles.active@
  main:
    allow-bean-definition-overriding: true
    allow-circular-references: true

common:
  profile: /www/wwwroot/resources
  domain: http://8.156.88.8:9600/

